{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2469878",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469878",
  "cooperator": "Terry Radschlag",
  "planted_date": "2025-05-11",
  "harvested_date": "2025-11-07",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 250.6,
        "%MST": 19.6,
        "Test Weight": 55.2,
        "Gross Revenue": 944.76
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 244.8,
        "%MST": 17.0,
        "Test Weight": 55.5,
        "Gross Revenue": 954.72
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 243.2,
        "%MST": 18.8,
        "Test Weight": 55.9,
        "Gross Revenue": 926.59
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 241.9,
        "%MST": 18.4,
        "Test Weight": 53.3,
        "Gross Revenue": 923.09
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 225.4,
        "%MST": 18.5,
        "Test Weight": 56.9,
        "Gross Revenue": 862.16
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 225.1,
        "%MST": 19.3,
        "Test Weight": 54.3,
        "Gross Revenue": 852.0
      },
      "entry_num": 16
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 222.0,
        "%MST": 16.7,
        "Test Weight": 52.6,
        "Gross Revenue": 862.91
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 218.2,
        "%MST": 20.4,
        "Test Weight": 53.2,
        "Gross Revenue": 810.39
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 204.9,
        "%MST": 17.9,
        "Test Weight": 54.6,
        "Gross Revenue": 789.89
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 202.6,
        "%MST": 18.2,
        "Test Weight": 53.2,
        "Gross Revenue": 774.74
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 198.3,
        "%MST": 17.2,
        "Test Weight": 53.7,
        "Gross Revenue": 770.2
      },
      "entry_num": 11
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2469878"
  ],
  "fetched_at": "2026-05-25T19:51:28.281450+00:00",
  "scraper_version": "0.1.0"
}
